/**
 * Your Inspiration Themes
 * 
 * In this files the framework register default metaboxes.
 * 
 * @package WordPress
 * @subpackage Your Inspiration Themes
 * @author Your Inspiration Themes Team <info@yourinspirationthemes.com>
 *
 * This source file is subject to the GNU GENERAL PUBLIC LICENSE (GPL 3.0)
 * that is bundled with this package in the file LICENSE.txt.
 * It is also available through the world-wide-web at this URL:
 * http://www.gnu.org/licenses/gpl-3.0.txt
 */

/********************************************

In this file you can add your custom CSS.
It will always override rules in style.css.
Good work... and good luck! :)

********************************************/
@import "grid.css";
@import "font-awesome.css";
@import "superfish.css";

@import url(https://fonts.googleapis.com/css2?family=Raleway:wght@100;200;300;400;700&display=swap);

@import url(//fonts.googleapis.com/css?family=Open+Sans:400);
@import url(//fonts.googleapis.com/css?family=Open+Sans:300);
@import url(//fonts.googleapis.com/css?family=Open+Sans:600);
@import url(//fonts.googleapis.com/css?family=Open+Sans:700);
@import url(//fonts.googleapis.com/css?family=Open+Sans:400italic);

/* ===== TYPOGRAPHY ===== */
html 
{
	scroll-behavior: smooth;
}

body
{
	background-color: #444A4F;
}

a
{
	font-family: 'Raleway', 'sans-serif';
	font-weight: 100;
	color: #FFFFFF;
	font-size: 31px;
	/*transition: 0.5s ease;
    -o-transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
	*/
}
/* #444A4F */
a:hover
{
	color: #6a737b;
}

a+a
{
	margin-left: 28px;
}

strong { font-size: 20px; font-weight:100; }
/* ===== TYPOGRAPHY ===== */

/* ===== HEADER ===== */
#header
{
	background-color: #2b3135;
	height: 85px;
}

#header1 
{
	background-color: #2b3135;
	font-family: 'Raleway', 'sans-serif';
	color: #FFF;
	font-size: 24px;
    margin-bottom: 0px;
	padding-bottom: 0px;
    padding-top: 5px;
    position: relative;
}

#header1 .inner .center { text-align: center; }
#header1 .inner .left { float: left; width: 49%; margin-right: 1%; padding-top: 20px; }
#header1 .inner .right { float: right; width: 13%; margin-left: 1%; text-align: right; padding-top: 20px;}

#header1 .inner div p:first-child 
{
    margin-top: 0px;
}
#navigation
{
	float: right;
	padding-top: 20px;
}

.wrapper, .extra_wrapper 
{
    overflow: hidden;
}
/* ===== HEADER ===== */

/* ===== PAGE META ===== */
#page-meta { margin: 0 0 20px }

#page-meta h3, #page-meta h4 
{ 
	font-size: 36px;
	font-weight: 100;
	font-family: 'Raleway', 'sans-serif'; 
	color: #FFF; 
	text-align: center; 
	margin:0; 
	line-height: 1em; 
}

#page-meta1 { margin: 0 0 20px }

#page-meta1 h3, #page-meta1 h4 
{ 
	font-size: 36px;
	font-weight: 100;
	font-family: 'Raleway', 'sans-serif'; 
	color: #FFF; 
	text-align: center; 
	margin:0; 
	line-height: 1em; 
}

#page-meta2 { margin: 0 0 20px }

#page-meta2 h3, #page-meta1 h4 
{ 
	font-size: 36px;
	font-weight: 100;
	font-family: 'Raleway', 'sans-serif'; 
	color: #FFF; 
	text-align: center; 
	margin:0; 
	line-height: 1em; 
}

#page-meta3 { margin: 0 0 20px }

#page-meta3 h3, #page-meta1 h4 
{ 
	font-size: 36px;
	font-weight: 100;
	font-family: 'Raleway', 'sans-serif'; 
	color: #FFF; 
	text-align: center; 
	margin:0; 
	line-height: 1em; 
}

#page-meta h3
{
	color: #FFFFFF;
	position: inherit;
	padding-left: 10px;
	width: 350px;
	font-size: 36px;
	font-weight:100;
	font-family: 'Raleway', 'sans-serif';
}
#page-meta1 h3
{
	color: #FFFFFF;
	position: inherit;
	padding-left: 10px;
	width: 350px;
	font-size: 36px;
	font-weight:100;
	font-family: 'Raleway', 'sans-serif';
}
#page-meta2 h3
{
	color: #FFFFFF;
	position: inherit;
	padding-left: 10px;
	width: 350px;
	font-size: 36px;
	font-weight:100;
	font-family: 'Raleway', 'sans-serif';
}

#page-meta3 h3
{
	color: #FFFFFF;
	position: inherit;
	padding-left: 10px;
	width: 350px;
	font-size: 36px;
	font-weight:100;
	font-family: 'Raleway', 'sans-serif';
}

#page-meta h3:after {
    background-color: #fff;
    width: 280px;
    bottom: 0;
    left: 50%;
    margin-left: -135px;
	margin-bottom: -10px;
    content: '';
    position: absolute;
    display: block;
    height: 1px;
}

#page-meta1 h3:after {
    background-color: #fff;
    width: 280px;
    bottom: 0;
    left: 50%;
    margin-left: -135px;
	margin-bottom: -10px;
    content: '';
    position: absolute;
    display: block;
    height: 1px;
}

#page-meta2 h3:after {
    background-color: #fff;
    width: 280px;
    bottom: 0;
    left: 50%;
    margin-left: -135px;
	margin-bottom: -10px;
    content: '';
    position: absolute;
    display: block;
    height: 1px;
}
#page-meta3 h3:after {
    background-color: #fff;
    width: 280px;
    bottom: 0;
    left: 50%;
    margin-left: -135px;
	margin-bottom: -10px;
    content: '';
    position: absolute;
    display: block;
    height: 1px;
}

h2 a{ font-family: 'Raleway', 'sans-serif';}

h4
{
	font-family: 'Raleway', 'sans-serif';
	color: #FFFFFF;
}

#nav li a 
{
	font-family: 'Raleway', 'sans-serif';
	font-weight: 100;
	color: #FFFFFF;
}

li h4 a
{	
	font-family: 'Raleway', 'sans-serif';
	font-weight: 100;
	color: #FFFFFF;	
}

li h4 a:hover
{
	color: #FFFFFF;
}


/*
a
{
	width: auto;
	color: #FFFFFF;
	font-family: 'Raleway', 'sans-serif';
	font-size: 36px;
	transition: 0.5s ease;
    -o-transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
}

a:hover
{
	color:#444A4F;
}
*/

/* ===== PAGE META ===== */

/* === SIDEBAR HEADER */
#sidebar-blog-sidebar h3
{
	font-family: 'Raleway', 'sans-serif';
	font-weight: 100;
	color: #FFFFFF;
}

#sidebar-blog-sidebar .recent-post .hentry-post .title{
	font-family: 'Raleway', 'sans-serif';
	font-weight: 400;
	font-size: 16px;
}

#sidebar-blog-sidebar .recent-post .hentry-post a2{
	font-family: 'Raleway', 'sans-serif';
	color: #b77a2b;
	font-weight: 300;
	font-size: 15px;
}

#sidebar-blog-sidebar .recent-post .hentry-post .title:hover{
	font-family: 'Raleway', 'sans-serif';
	font-weight: 400;
	color: #FFFFFF;
}
#sidebar-blog-sidebar .recent-post .hentry-post p
{
	font-family: 'Raleway', 'sans-serif';
	font-weight: 300;
	color: #FFFFFF;
}

#sidebar-blog-sidebar .recent-post .hentry-post .read-more{
	color: #b77a2b;
	font-weight: 300;
}
#sidebar-blog-sidebar .recent-post .hentry-post .read-more:hover{
	color: #1d2124;
}
/* === END SIDEBAR HEADER */

/* ===== PORTFOLIO COMMON RULES ===== */
#portfolio a.zoom span, .section a.zoom span { position: absolute; bottom: 20%; color: white; text-align: center; display: block; width: 100%; font-family: 'Raleway', 'sans-serif'; font-size: 20px; line-height: 15px; text-indent: 0;}
#portfolio1 a.zoom span, .section a.zoom span { position: absolute; bottom: 20%; color: white; text-align: center; display: block; width: 100%; font-family: 'Raleway', 'sans-serif'; font-size: 20px; line-height: 15px; text-indent: 0;}
#portfolio2 a.zoom span, .section a.zoom span { position: absolute; bottom: 20%; color: white; text-align: center; display: block; width: 100%; font-family: 'Raleway', 'sans-serif'; font-size: 20px; line-height: 15px; text-indent: 0;}
/* ===== PORTFOLIO COMMON RULES ===== */

/* ====================== START ACCORDION SLIDER ====================== */
.accordion-item-thumb { position:absolute; top:5px; left:0; }
.accordion-item-thumb img { width: 369px; height: 487px; padding: 5px; border: 1px solid #CFCFCF;  }
.avatar-group img {padding: 5px; border: 1px solid #CFCFCF;}

.img_inner, .fleft, img {padding: 5px; border: 1px solid #CFCFCF;}
.img_inner {
    max-width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 27px;
    margin-top: 8px;
}
.fleft
{
	float: left;
    width: auto !important;
}
#content-page {top: auto; overflow: hidden;}

.artist-bio{padding-left: 30px; padding-top: 0px;}
.artist-bio h6 
{
	font-family: 'Raleway', 'sans-serif';
	font-weight: 100;
	font-size: 48px;
	color: #FFFFFF;
}

.artist-bio h6:after {
    background-color: #fff;
    width: 190px;
    bottom: 0;
    left: 50%;
    margin-left: -185px;
	margin-bottom: 460px;
    content: '';
    position: absolute;
    display: block;
    height: 1px;
}

.artist-bio p
{
	padding-top: 23px;
	padding-right: 50px;
	top: 0px;
	line-height: 18px;
	text-align: justify;
	font-family: 'Raleway', 'sans-serif';
	font-weight: 100;
	font-size: 17px;
	color: #FFFFFF;
}

.the-content p
{
	padding-top: 18px;
}
/* ====================== END ACCORDION SLIDER ====================== */

/* === CONTACT INFO */

.sidebar-nav ul li
{
    color: #FFFFFF;
}

.contact-info h3
{
	font-family: 'Raleway', 'sans-serif';
	font-weight: 300;
	font-size: 16px;
	color: #FFFFFF;
}

.text-image h3
{
	font-family: 'Raleway', 'sans-serif';
	font-weight: 300;
	font-size: 16px;
	color: #FFFFFF;
}
.btn 
{
	color: #fff;
	border: 2px solid #1d2124;
	background: rgb(255,255,255); /* Old browsers */
    background: -webkit-linear-gradient(rgba(43,49,53,1) 0%, rgba(43,49,53,1) 25%, rgba(43,49,53,1) 54%, rgba(43,49,53,1) 78%, rgba(43,49,53,1) 100%);
    background: -o-linear-gradient(rgba(43,49,53,1) 0%, rgba(43,49,53,1) 25%, rgba(43,49,53,1) 54%, rgba(43,49,53,1) 78%, rgba(43,49,53,1) 100%);
    background: linear-gradient(rgba(43,49,53,1) 0%, rgba(43,49,53,1) 25%, rgba(43,49,53,1) 54%, rgba(43,49,53,1) 78%, rgba(43,49,53,1) 100%); /* FF3.6+ */ /* Chrome,Safari4+ */ /* Chrome10+,Safari5.1+ */ /* Opera 11.10+ */ /* IE10+ */
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#9e9e9e',GradientType=0 ); /* IE6-9 */
}
.btn.bt__2 
{	
    color: #FFFFFF;
	font-size: 20px;
    line-height: 35px;
    padding: 0px 100px 1px;
	margin-left: 00px;
    margin-top: 15px;
}
p a.btn.btn-read-more-link
{	
    color: #FFFFFF;
	font-family: 'Raleway', 'sans-serif';
	font-weight: 200;
	font-size: 12px;
    line-height: 26px;
    padding: 0px 15px 0px;
	margin-left: 00px;
}

p a.btn.btn.btn-read-more-link:hover
{	
    color: #1d2124;
	font-family: 'Raleway', 'sans-serif';
	font-weight: 200;
	font-size: 12px;
    line-height: 26px;
    padding: 0px 15px 0px;
	margin-left: 00px;
}
.content .contact-form li.submit-button input {
    background: url("images/input_pattern1.png") repeat-x scroll 0 0 #2b3135;
    border: 1px solid #1d2124;
    cursor: pointer;
    display: block;
    font-size: 9px;
	font-weight: 100;
	color: #FFFFFF;
    height: 30px;
    letter-spacing: 1px;
    padding: 0 4px;
    text-transform: uppercase;
    margin:0;
    
}

.content .contact-form li.submit-button input:hover { background: url("images/input_pattern_hover1.png") repeat-x scroll 0 0 #1d2124; }
/* === CONTACT INFO */

/* ===== PAGINATION ===== */

.general-pagination a { display:inline-block; margin-right:5px; margin-top: -5px;  line-height:26px; width:29px; height:29px; 
background:url("../images/bg-pagination3.png") top repeat-x; font-family:'Raleway', 'sans-serif'; font-weight:400; color:#2b3135; font-size:20px; text-align:center; }
.general-pagination a.selected { background-position:0 -58px; color:#ffffff; }
.general-pagination a:hover { background-position:0 -29px; color:#FFFFFF; text-decoration:none; }

/* ===== PAGINATION ===== */

/* ===== CONTACT FORM ===== */

.content .contact-form label span.label { color: #FFFFFF; font-size:16px; font-family: 'Raleway', 'sans-serif'; font-weight: 300;}
.content .contact-form p.success { background-color:#effea9; border-color:#d7ee6e; font-family: 'Raleway', 'sans-serif'; color:#839607; background-image:url("../images/icons/tick20.png"); }
.content .contact-form p.error   { background-color:#fedccd; border-color:#fa8c83; font-family: 'Raleway', 'sans-serif'; color:#c82c1f; background-image:url("../images/icons/error.png"); }
/*.content .contact-form p.error   { background-color:#D9A560; border-color:#E6C598; color:#80551E; background-image:url('images/icons/error.png'); } */
/* ===== CONTACT FORM ===== */

/* === FAB === */
.fab {
	float: right;
    color: #fff;
    width: 48px;
    height: 48px;
    text-align: center;
    line-height: 60px;
    font-size: 30px;
    display: block;
    float: left;
}

.fab:hover {
    color: #1d2124;
}

.fab.fa-pinterest {
    font-size: 36px;
}

.fab+.fab{
    margin-left: 10px;
}
/* === FAB === */

/* ===== COPYRIGHT ===== */
#copyright
{
	background-color: #2b3135;
}
#copyright .group
{	
	width: inherit;
	position: relative;
	margin-top: 20px; 
	background-color: #2b3135;
	font-family: 'Raleway', 'sans-serif';
	font-size: 24px;
	color: #FFF;
}
/* ===== COPYRIGHT ===== */

/* === TOTOP ULTRA NEW === */

#progress {
	/*background-color: #2b3135; */
	position: fixed;
	bottom: 85px;
	right: 35px;
	height: 70px;
	width: 70px;
	display: none;
	place-items: center;
	border-radius: 50%;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
	cursor: pointer;
}

#progress-value {
	display: block;
	height: calc(100% - 20px);
	width: calc(100% - 20px);
	background: #7f8a97;
	border: 1.5px solid #ffff;
	border-radius: 50%;
	display: grid;
	place-items: center;
	font-size: 40px;
	color: #1d2124;
}

/* === TOTOP ULTRA NEW === */